@charset "UTF-8";

/* Index
-------------------------------------------*/
/* --- text-align --- */
/* --- display --- */
/* --- background control --- */
/* --- border control --- */
/* --- font control --- */
/* --- width control --- */
/* --- margin control(0~100) --- */
/* --- padding control(0~100) --- */


/* Utility class (SMT)
-------------------------------------------*/
/* --- text-align --- */
.u-ta-c-smt {
    text-align: center!important;
}
.u-ta-l-smt {
    text-align: left!important;
}
.u-ta-r-smt {
    text-align: right!important;
}

/* --- display --- */
.u-d-pc {
    display: none!important;
}

.u-d-smt {
    display: block!important;
}

/* --- background control --- */
/* --- デザインガイドライン　P.18カラーパレットに基づく --- */
.u-bg-red-smt{
	background-color: #c03 !important;
}
.u-bg-white-smt{
	background-color: #fff !important;
}
.u-bg-gray-smt{
	background-color: #666 !important;
}
.u-bg-yellow-smt{
	background-color: #fff9c4 !important;
}

/* --- デザインガイドライン　P.43背景色に基づく --- */
.u-bg-gray2-smt{
	background-color: #e8e9ea !important;
}
.u-bg-gray3-smt{
	background-color: #fafbfc !important;
}
.u-bg-gray4-smt{
	background-color: #fafafa !important;
}
.u-bg-gray5-smt{
	background-color: #e5e5e5 !important;
}
.u-bg-gray6-smt{
	background-color: #ddd !important;
}
.u-bg-gray7-smt{
	background-color: #e7e7e7 !important;
}

/* --- border control --- */
.u-border-none-smt {
    border: none !important;
}


/* --- font control --- */
/* --- デザインガイドライン　P.53リード文、本文、注記規定に基づく --- */
.u-fs-16-smt {
    font-size: 16px !important;
}
.u-fs-14-smt {
    font-size: 14px !important;
}
.u-fs-12-smt {
    font-size: 12px !important;
}


/* --- width control --- */
/* --- デザインガイドライン　P.16グリッドレイアウトに基づいて規定 --- */
.u-w360-smt{
	max-width: 360px !important;
    width: 100% !important;
}
.u-w338-smt{
	max-width: 338px !important;
    width: 100% !important;
}
.u-w159-smt{
	max-width: 159px !important;
    width: 100% !important;
}
.u-w99-smt{
	max-width: 99.3px !important;
    width: 100% !important;
}


/* --- margin control(0~100) --- */
/* margin */
.u-m-auto-smt {
    margin: 0 auto !important;
}

/* margin top */
.u-mt0-smt{
	margin-top:0 !important;
}
.u-mt5-smt{
	margin-top:5px !important;
}
.u-mt10-smt{
	margin-top:10px !important;
}
.u-mt15-smt{
	margin-top:15px !important;
}
.u-mt20-smt{
	margin-top:20px !important;
}
.u-mt25-smt{
	margin-top:25px !important;
}
.u-mt30-smt{
	margin-top:30px !important;
}
.u-mt35-smt{
	margin-top:35px !important;
}
.u-mt40-smt{
	margin-top:40px !important;
}
.u-mt45-smt{
	margin-top:45px !important;
}
.u-mt50-smt{
	margin-top:50px !important;
}
.u-mt55-smt{
	margin-top:55px !important;
}
.u-mt60-smt{
	margin-top:60px !important;
}
.u-mt65-smt{
	margin-top:65px !important;
}
.u-mt70-smt{
	margin-top:70px !important;
}
.u-mt75-smt{
	margin-top:75px !important;
}
.u-mt80-smt{
	margin-top:80px !important;
}
.u-mt85-smt{
	margin-top:85px !important;
}
.u-mt90-smt{
	margin-top:90px !important;
}
.u-mt95-smt{
	margin-top:95px !important;
}
.u-mt100-smt{
	margin-top:100px !important;
}

/* margin bottom */
.u-mb0-smt{
	margin-bottom:0 !important;
}
.u-mb5-smt{
	margin-bottom:5px !important;
}
.u-mb10-smt{
	margin-bottom:10px !important;
}
.u-mb15-smt{
	margin-bottom:15px !important;
}
.u-mb20-smt{
	margin-bottom:20px !important;
}
.u-mb25-smt{
	margin-bottom:25px !important;
}
.u-mb30-smt{
	margin-bottom:30px !important;
}
.u-mb35-smt{
	margin-bottom:35px !important;
}
.u-mb40-smt{
	margin-bottom:40px !important;
}
.u-mb45-smt{
	margin-bottom:45px !important;
}
.u-mb50-smt{
	margin-bottom:50px !important;
}
.u-mb55-smt{
	margin-bottom:55px !important;
}
.u-mb60-smt{
	margin-bottom:60px !important;
}
.u-mb65-smt{
	margin-bottom:65px !important;
}
.u-mb70-smt{
	margin-bottom:70px !important;
}
.u-mb75-smt{
	margin-bottom:75px !important;
}
.u-mb80-smt{
	margin-bottom:80px !important;
}
.u-mb85-smt{
	margin-bottom:85px !important;
}
.u-mb90-smt{
	margin-bottom:90px !important;
}
.u-mb95-smt{
	margin-bottom:95px !important;
}
.u-mb100-smt{
	margin-bottom:100px !important;
}

/* margin right */
.u-mr0-smt{
	margin-right:0 !important;
}
.u-mr5-smt{
	margin-right:5px !important;
}
.u-mr10-smt{
	margin-right:10px !important;
}
.u-mr15-smt{
	margin-right:15px !important;
}
.u-mr20-smt{
	margin-right:20px !important;
}
.u-mr25-smt{
	margin-right:25px !important;
}
.u-mr30-smt{
	margin-right:30px !important;
}
.u-mr35-smt{
	margin-right:35px !important;
}
.u-mr40-smt{
	margin-right:40px !important;
}
.u-mr45-smt{
	margin-right:45px !important;
}
.u-mr50-smt{
	margin-right:50px !important;
}
.u-mr55-smt{
	margin-right:55px !important;
}
.u-mr60-smt{
	margin-right:60px !important;
}
.u-mr65-smt{
	margin-right:65px !important;
}
.u-mr70-smt{
	margin-right:70px !important;
}
.u-mr75-smt{
	margin-right:75px !important;
}
.u-mr80-smt{
	margin-right:80px !important;
}
.u-mr85-smt{
	margin-right:85px !important;
}
.u-mr90-smt{
	margin-right:90px !important;
}
.u-mr95-smt{
	margin-right:95px !important;
}
.u-mr100-smt{
	margin-right:100px !important;
}

/* margin left */
.u-ml0-smt{
	margin-left:0 !important;
}
.u-ml5-smt{
	margin-left:5px !important;
}
.u-ml10-smt{
	margin-left:10px !important;
}
.u-ml15-smt{
	margin-left:15px !important;
}
.u-ml20-smt{
	margin-left:20px !important;
}
.u-ml25-smt{
	margin-left:25px !important;
}
.u-ml30-smt{
	margin-left:30px !important;
}
.u-ml35-smt{
	margin-left:35px !important;
}
.u-ml40-smt{
	margin-left:40px !important;
}
.u-ml45-smt{
	margin-left:45px !important;
}
.u-ml50-smt{
	margin-left:50px !important;
}
.u-ml55-smt{
	margin-left:55px !important;
}
.u-ml60-smt{
	margin-left:60px !important;
}
.u-ml65-smt{
	margin-left:65px !important;
}
.u-ml70-smt{
	margin-left:70px !important;
}
.u-ml75-smt{
	margin-left:75px !important;
}
.u-ml80-smt{
	margin-left:80px !important;
}
.u-ml85-smt{
	margin-left:85px !important;
}
.u-ml90-smt{
	margin-left:90px !important;
}
.u-ml95-smt{
	margin-left:95px !important;
}
.u-ml100-smt{
	margin-left:100px !important;
}


/* --- padding control(0~100) --- */
/* padding top */
.u-pt0-smt{
	padding-top:0 !important;
}
.u-pt5-smt{
	padding-top:5px !important;
}
.u-pt10-smt{
	padding-top:10px !important;
}
.u-pt15-smt{
	padding-top:15px !important;
}
.u-pt20-smt{
	padding-top:20px !important;
}
.u-pt25-smt{
	padding-top:25px !important;
}
.u-pt30-smt{
	padding-top:30px !important;
}
.u-pt35-smt{
	padding-top:35px !important;
}
.u-pt40-smt{
	padding-top:40px !important;
}
.u-pt45-smt{
	padding-top:45px !important;
}
.u-pt50-smt{
	padding-top:50px !important;
}
.u-pt55-smt{
	padding-top:55px !important;
}
.u-pt60-smt{
	padding-top:60px !important;
}
.u-pt65-smt{
	padding-top:65px !important;
}
.u-pt70-smt{
	padding-top:70px !important;
}
.u-pt75-smt{
	padding-top:75px !important;
}
.u-pt80-smt{
	padding-top:80px !important;
}
.u-pt85-smt{
	padding-top:85px !important;
}
.u-pt90-smt{
	padding-top:90px !important;
}
.u-pt95-smt{
	padding-top:95px !important;
}
.u-pt100-smt{
	padding-top:100px !important;
}

/* padding bottom */
.u-pb0-smt{
	padding-bottom:0 !important;
}
.u-pb5-smt{
	padding-bottom:5px !important;
}
.u-pb10-smt{
	padding-bottom:10px !important;
}
.u-pb15-smt{
	padding-bottom:15px !important;
}
.u-pb20-smt{
	padding-bottom:20px !important;
}
.u-pb25-smt{
	padding-bottom:25px !important;
}
.u-pb30-smt{
	padding-bottom:30px !important;
}
.u-pb35-smt{
	padding-bottom:35px !important;
}
.u-pb40-smt{
	padding-bottom:40px !important;
}
.u-pb45-smt{
	padding-bottom:45px !important;
}
.u-pb50-smt{
	padding-bottom:50px !important;
}
.u-pb55-smt{
	padding-bottom:55px !important;
}
.u-pb60-smt{
	padding-bottom:60px !important;
}
.u-pb65-smt{
	padding-bottom:65px !important;
}
.u-pb70-smt{
	padding-bottom:70px !important;
}
.u-pb75-smt{
	padding-bottom:75px !important;
}
.u-pb80-smt{
	padding-bottom:80px !important;
}
.u-pb85-smt{
	padding-bottom:85px !important;
}
.u-pb90-smt{
	padding-bottom:90px !important;
}
.u-pb95-smt{
	padding-bottom:95px !important;
}
.u-pb100-smt{
	padding-bottom:100px !important;
}

/* padding right */
.u-pr0-smt{
	padding-right:0 !important;
}
.u-pr5-smt{
	padding-right:5px !important;
}
.u-pr10-smt{
	padding-right:10px !important;
}
.u-pr15-smt{
	padding-right:15px !important;
}
.u-pr20-smt{
	padding-right:20px !important;
}
.u-pr25-smt{
	padding-right:25px !important;
}
.u-pr30-smt{
	padding-right:30px !important;
}
.u-pr35-smt{
	padding-right:35px !important;
}
.u-pr40-smt{
	padding-right:40px !important;
}
.u-pr45-smt{
	padding-right:45px !important;
}
.u-pr50-smt{
	padding-right:50px !important;
}
.u-pr55-smt{
	padding-right:55px !important;
}
.u-pr60-smt{
	padding-right:60px !important;
}
.u-pr65-smt{
	padding-right:65px !important;
}
.u-pr70-smt{
	padding-right:70px !important;
}
.u-pr75-smt{
	padding-right:75px !important;
}
.u-pr80-smt{
	padding-right:80px !important;
}
.u-pr85-smt{
	padding-right:85px !important;
}
.u-pr90-smt{
	padding-right:90px !important;
}
.u-pr95-smt{
	padding-right:95px !important;
}
.u-pr100-smt{
	padding-right:100px !important;
}

/* padding left */
.u-pl0-smt{
	padding-left:0 !important;
}
.u-pl5-smt{
	padding-left:5px !important;
}
.u-pl10-smt{
	padding-left:10px !important;
}
.u-pl15-smt{
	padding-left:15px !important;
}
.u-pl20-smt{
	padding-left:20px !important;
}
.u-pl25-smt{
	padding-left:25px !important;
}
.u-pl30-smt{
	padding-left:30px !important;
}
.u-pl35-smt{
	padding-left:35px !important;
}
.u-pl40-smt{
	padding-left:40px !important;
}
.u-pl45-smt{
	padding-left:45px !important;
}
.u-pl50-smt{
	padding-left:50px !important;
}
.u-pl55-smt{
	padding-left:55px !important;
}
.u-pl60-smt{
	padding-left:60px !important;
}
.u-pl65-smt{
	padding-left:65px !important;
}
.u-pl70-smt{
	padding-left:70px !important;
}
.u-pl75-smt{
	padding-left:75px !important;
}
.u-pl80-smt{
	padding-left:80px !important;
}
.u-pl85-smt{
	padding-left:85px !important;
}
.u-pl90-smt{
	padding-left:90px !important;
}
.u-pl95-smt{
	padding-left:95px !important;
}
.u-pl100-smt{
	padding-left:100px !important;
}



/* uniqueCSS (SMT)
-------------------------------------------*/
.accodion-wrap {
	position: relative;
	margin-top: 20px;
	padding-top: 20px;
}

.accodion-wrap .js-all-open {
	position: absolute;
	display: inline-block;
	top: 0;
	right: 0;
    margin: 10px 0;
    color: #000;
    text-decoration: none;
}
.accodion-wrap .js-all-open img {
	margin-left: 10px;
}